RubyGems Navigation menu

sorcerer 0.3.1

Generate the original Ruby source from a Ripper-style abstract syntax tree.

Gemfile
          gem 'sorcerer', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install sorcerer -v 0.3.1
  
  
  
  
  
  
  

Total downloads 125,921

For this version 779

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - August 5, 2013 (20 KB)
  2. 1.0.1 - August 5, 2013 (20 KB)
  3. 1.0.0 - July 10, 2013 (20 KB)
  4. 0.3.11 - July 10, 2013 (20 KB)
  5. 0.3.10 - February 6, 2013 (18.5 KB)
Show all versions (23 total)